RubyGems Navigation menu

ruby-tumblr 0.0.2

ruby-tumblr is a library for tumblr API.

Gemfile
          gem 'ruby-tumblr', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ruby-tumblr
  
  
  
  
  
  
  

Authors:

  • Keita Yamaguchi

Owners:

Total downloads 9,675

For this version 8,423

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - August 20, 2007 (27 KB)
  2. 0.0.1 - August 19, 2007 (27 KB)

Runtime Dependencies: